{
    "from": "User",
    "inherits": "0.16mm Optimal @Creality Ender-3 V3",
    "internal_solid_infill_pattern": "zig-zag",
    "ironing_pattern": "concentric",
    "ironing_type": "topmost",
    "is_custom_defined": "0",
    "name": "0.16mm Optimal @Creality Ender-3 V3 - Copy",
    "print_settings_id": "0.16mm Optimal @Creality Ender-3 V3 - Copy",
    "sparse_infill_pattern": "gyroid",
    "version": "2.3.0.3"
}
